:root {
	--gray-light: #dadada;
	--gray-dark: #060A15;
	--gray-extra-dark: #030712;
	--white-02: rgba(255, 255, 255, 0.2);
	--white-03: rgba(255, 255, 255, 0.3);
	--white-005: rgba(255, 255, 255, 0.05);
}

/* gray light */
.txt-gray-light {color:var(--gray-light);}
.bg-gray-light {background-color:var(--gray-light);}
.border-gray-light {border-color:var(--gray-light);}
.hv-txt-gray-light:hover {color:var(--gray-light)!important;}
.hv-bg-gray-light:hover {background-color:var(--gray-light)!important;}
.hv-border-gray-light:hover {border-color:var(--gray-light)!important;}

/* gray dark */
.txt-gray-dark {color:var(--gray-dark);}
.bg-gray-dark {background-color:var(--gray-dark);}
.border-gray-dark {border-color:var(--gray-dark);}
.hv-txt-gray-dark:hover {color:var(--gray-dark)!important;}
.hv-bg-gray-dark:hover {background-color:var(--gray-dark)!important;}
.hv-border-gray-dark:hover {border-color:var(--gray-dark)!important;}

/* gray extra dark */
.txt-gray-extra-dark {color:var(--gray-extra-dark);}
.bg-gray-extra-dark {background-color:var(--gray-extra-dark);}
.border-gray-extra-dark {border-color:var(--gray-extra-dark);}
.hv-txt-gray-extra-dark:hover {color:var(--gray-extra-dark)!important;}
.hv-bg-gray-extra-dark:hover {background-color:var(--gray-extra-dark)!important;}
.hv-border-gray-extra-dark:hover {border-color:var(--gray-extra-dark)!important;}


/* black */
.txt-black {color:var(--bs-black);}
.bg-black {background-color:var(--bs-black);}
.border-black {border-color:var(--bs-black);}
.hv-txt-black:hover {color:var(--bs-black)!important;}
.hv-bg-black:hover {background-color:var(--bs-black)!important;}
.hv-border-black:hover {border-color:var(--bs-black)!important;}

/* white */
.txt-white {color:var(--bs-white);}
.bg-white {background-color:var(--bs-white);}
.border-white {border-color:var(--bs-white);}
.hv-txt-white:hover {color:var(--bs-white)!important;}
.hv-bg-white:hover {background-color:var(--bs-white)!important;}
.hv-border-white:hover {border-color:var(--bs-white)!important;}

/* white opacity 0.2 */
.txt-white-02 {color:var(--white-02);}
.bg-white-02 {background-color:var(--white-02);}
.border-white-02 {border-color:var(--white-02);}
.hv-txt-white-02:hover {color:var(--white-02)!important;}
.hv-bg-white-02:hover {background-color:var(--white-02)!important;}
.hv-border-white-02:hover {border-color:var(--white-02)!important;}

/* white opacity 0.3 */
.txt-white-03 {color:var(--white-03);}
.bg-white-03 {background-color:var(--white-03);}
.border-white-03 {border-color:var(--white-03);}
.hv-txt-white-03:hover {color:var(--white-03)!important;}
.hv-bg-white-03:hover {background-color:var(--white-03)!important;}
.hv-border-white-03:hover {border-color:var(--white-03)!important;}

/* white opacity 0.05 */
.txt-white-005 {color:var(--white-005);}
.bg-white-005 {background-color:var(--white-005);}
.border-white-005 {border-color:var(--white-005);}
.hv-txt-white-005:hover {color:var(--white-005)!important;}
.hv-bg-white-005:hover {background-color:var(--white-005)!important;}
.hv-border-white-005:hover {border-color:var(--white-005)!important;}